libssh2_scp_send(3)

NAME
libssh2_scp_send - convenience macro for libssh2_scp_send_ex(3) calls

SYNOPSIS
#include <libssh2.h>
LIBSSH2_CHANNEL *
libssh2_scp_send(LIBSSH2_SESSION *session, const char *path,
                 int mode, size_t size);

DESCRIPTION
This is a macro defined in a public libssh2 header file that is using the underlying function libssh2_scp_send_ex(3).

RETURN VALUE
See libssh2_scp_send_ex(3)

ERRORS
See libssh2_scp_send_ex(3)

SEE ALSO
libssh2_scp_send_ex(3)